Change log for udunits package in Ubuntu

126 of 26 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-06-11
Deleted in cosmic-proposed (Reason: moved to release)
udunits (2.2.26-5) unstable; urgency=medium

  * Fix FTBFS on dpkg-buildpackage -A. Closes: #901118.

 -- Alastair McKinstry <email address hidden>  Mon, 11 Jun 2018 10:05:18 +0100

Available diffs

Superseded in cosmic-release on 2018-06-11
Deleted in cosmic-proposed on 2018-06-13 (Reason: moved to release)
udunits (2.2.26-4) unstable; urgency=medium

  * Drop unnecessary B-D on gfortran
  * Standards-Version: 4.1.4; no changes required

 -- Alastair McKinstry <email address hidden>  Mon, 07 May 2018 10:31:01 +0100

Available diffs

Superseded in cosmic-release on 2018-05-07
Deleted in cosmic-proposed on 2018-05-09 (Reason: moved to release)
udunits (2.2.26-3) unstable; urgency=medium

  * Add Breaks/Replaces because of files moved. Closes: #892048

 -- Alastair McKinstry <email address hidden>  Sun, 04 Mar 2018 17:28:06 +0000

Available diffs

Superseded in cosmic-release on 2018-05-07
Published in bionic-release on 2018-01-27
Deleted in bionic-proposed (Reason: moved to release)
udunits (2.2.26-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant B-D on libcunit1
  * Drop redundant bits of d/rules now DH_COMPAT=10
  * Standards-Version: 4.1.3
  * Use secure URLs in homepage, VCS-Git in d/control

 -- Alastair McKinstry <email address hidden>  Fri, 05 Jan 2018 12:08:18 +0000

Available diffs

Superseded in bionic-release on 2018-01-27
Deleted in bionic-proposed on 2018-01-28 (Reason: moved to release)
udunits (2.2.25-2) unstable; urgency=medium

  * Split udunits shared data from libudunits2-0 library package to make
    it safely M-A: same

 -- Alastair McKinstry <email address hidden>  Tue, 29 Aug 2017 10:15:22 +0100

Available diffs

Superseded in bionic-release on 2017-11-09
Published in artful-release on 2017-07-19
Deleted in artful-proposed (Reason: moved to release)
udunits (2.2.25-1) unstable; urgency=medium

  * New upstream release
  * DH_COMPAT now 10
  * Standards-Version: 4.0.0; no changes required

 -- Alastair McKinstry <email address hidden>  Tue, 18 Jul 2017 10:27:08 +0100

Available diffs

Superseded in artful-release on 2017-07-19
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-30
Deleted in xenial-proposed (Reason: moved to release)
udunits (2.2.20-1) unstable; urgency=medium

  * New upstream release.

 -- Alastair McKinstry <email address hidden>  Thu, 29 Oct 2015 03:49:40 +0000

Available diffs

Superseded in xenial-release on 2015-10-30
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
udunits (2.2.19-1) unstable; urgency=medium

  * New upstream release. 
  * Standards-Version: 3.9.6 
  * Add Vcs-Git: to debian/control 

 -- Alastair McKinstry <email address hidden>  Mon, 15 Jun 2015 10:07:51 +0100

Available diffs

Superseded in wily-release on 2015-06-20
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
udunits (2.2.17-1) UNRELEASED; urgency=medium


  * New upstream release. 

 -- Alastair McKinstry <email address hidden>  Wed, 17 Sep 2014 11:59:23 +0100

Available diffs

Superseded in vivid-release on 2014-10-26
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
udunits (2.2.14-1) unstable; urgency=medium


  * New upstream release.
  * Add symbols file for libudunits2-0
  * Add symbol versioning to libudunits2-0.

 -- Alastair McKinstry <email address hidden>  Thu, 19 Jun 2014 21:06:48 +0100

Available diffs

Superseded in utopic-release on 2014-06-20
Deleted in utopic-proposed on 2014-06-22 (Reason: moved to release)
udunits (2.2.11-1) unstable; urgency=medium


  * New upstream release.

 -- Alastair McKinstry <email address hidden>  Fri, 16 May 2014 18:44:14 +0100

Available diffs

Superseded in utopic-release on 2014-05-17
Deleted in utopic-proposed on 2014-05-18 (Reason: moved to release)
udunits (2.2.4-1) unstable; urgency=medium


  * New upstream release. 
  * Now use 'xz' compression.

 -- Alastair McKinstry <email address hidden>  Tue, 04 Mar 2014 13:10:40 +0000

Available diffs

Superseded in utopic-release on 2014-04-27
Published in trusty-release on 2013-12-31
Deleted in trusty-proposed (Reason: moved to release)
udunits (2.2.0-1) unstable; urgency=medium


  * New upstream release. Refresth pkg-config patch.
  * Standards-Version: 3.9.5
  * config_fixes.patch needed for autoreconf to work

 -- Alastair McKinstry <email address hidden>  Tue, 31 Dec 2013 00:20:27 +0000

Available diffs

Superseded in trusty-release on 2013-12-31
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
udunits (2.1.23-4) unstable; urgency=low


  * Standards-Version: 3.9.4
  * debhelper version 9, Add dependency on 9 now.
  * Pass LDFLAGS properly, to enable hardening.
  * Remove M-A: same from -dev package. Closes: #706168.

 -- Alastair McKinstry <email address hidden>  Fri, 24 May 2013 09:10:22 +0100

Available diffs

Superseded in saucy-release on 2013-05-25
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-12-27
udunits (2.1.23-3) unstable; urgency=low


  * ld-as-needed patch not robust. Use new dh_autoreconf --as-needed
    method. Closes: #652223* 

 -- Alastair McKinstry <email address hidden>  Fri, 16 Dec 2011 12:03:35 +0000
Superseded in precise-release on 2011-12-27
udunits (2.1.23-2ubuntu1) precise; urgency=low

  * Don't monkey-patch after running autoreconf. ld --as-needed is the
    default in precise anyway.
 -- Matthias Klose <email address hidden>   Wed, 14 Dec 2011 23:53:08 +0100

Available diffs

Superseded in precise-release on 2011-12-15
udunits (2.1.23-2) unstable; urgency=low

  * Move to debhelper >> 7, from cdbs.
  * Add LDFLAGS=" -Wl,--as-needed" to remove unnecessary dependencies.
    Include patch to fix libtool reordering.
  * Multiarch support. 
  * Docs: Add BACKLOG to docs; ship less docs in library, but all docs
    in -dev and -bin packages.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 16:40:45 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
udunits (2.1.23-1) unstable; urgency=low
  * New upstream release. Library version number 0.0.0 -> 0.1.0  * Move Standards-Version: 3.9.2  -- Alastair McKinstry <email address hidden>  Sat, 18 Jun 2011 04:56:19 +0100
Superseded in oneiric-release on 2011-07-27
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
udunits (2.1.15-4) unstable; urgency=low

  * Add patch from Stefan Tibus to fix typo in definition. Closes: #585848. 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  20 Jun 2010 09:08:41 +0100

Available diffs

Superseded in maverick-release on 2010-06-20
udunits (2.1.15-3) unstable; urgency=low

  * Fix typo in static libs definition of udunits.pc. 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  14 Jun 2010 09:49:55 +0100

Available diffs

Superseded in maverick-release on 2010-06-14
udunits (2.1.15-2) unstable; urgency=low

  * Add udunits.pc pkg-config file.  Used in cmor package among others.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  07 Jun 2010 10:11:39 +0100

Available diffs

Superseded in maverick-release on 2010-06-07
udunits (2.1.15-1) unstable; urgency=low

  * New upstream release. 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  05 Jun 2010 11:31:04 +0100

Available diffs

Superseded in maverick-release on 2010-06-05
udunits (2.1.14-1) unstable; urgency=low

  * New upstream.
  * Move to Standards-Version: 3.8.4. 
  * Now in Source format 3.0
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:06:10 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
udunits (2.1.8-4) unstable; urgency=low

  * Move to source format 3.0
  * Remove built-in expat, instead use Debian library version. Closes: #560922.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  05 Jan 2010 06:07:36 +0000

Available diffs

Superseded in lucid-release on 2010-01-05
udunits (2.1.8-3) unstable; urgency=low

  * Add autoreconf, to ensure build works.
  * Add missing -dev documentation (pdf, info files). 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:28:10 +0000

Available diffs

Superseded in lucid-release on 2009-11-23
udunits (2.1.8-2) unstable; urgency=low

  * FTBFS: automake,texlive needed in Build-Depends. Closes: #535653, #545259.

126 of 26 results